Bug 807956 - Forms are inactivated while using Firefox 11 to add new cases.
Forms are inactivated while using Firefox 11 to add new cases.
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
Devel
Unspecified Unspecified
high Severity high
: ---
: 3.7.0
Assigned To: cqi
tools-bugs
:
: 814603 817031 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 04:40 EDT by Guohua Ouyang
Modified: 2016-05-26 09:33 EDT (History)
13 users (show)

See Also:
Fixed In Version: 3.7.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guohua Ouyang 2012-03-29 04:40:34 EDT
Description of problem:
Add new case using Firefox 11, the forms "Setup" "Breakdown" "Actions" are not activated to accept the input characters.



Version-Release number of selected component (if applicable):
Firefox 11 on Fedora 16

How reproducible:
100%

Steps to Reproduce:
1.
 
Actual results:

Expected results:


Additional info:
Comment 1 cqi 2012-03-29 07:51:28 EDT
You can restore or maximize the window or press Alt+F10 temporarily. It seems there is some conflict between the widget and FF 11.
Comment 2 Guohua Ouyang 2012-03-29 22:36:48 EDT
(In reply to comment #1)
> You can restore or maximize the window or press Alt+F10 temporarily. It seems
> there is some conflict between the widget and FF 11.

it works after maximize the window, thanks.
Comment 3 yawei Li 2012-04-10 23:14:12 EDT
will be resolved on 3.7.0 release.
Comment 4 Jin Zhao 2012-04-20 04:48:02 EDT
*** Bug 814603 has been marked as a duplicate of this bug. ***
Comment 5 Xin Gao 2012-04-24 07:51:09 EDT
Verify version 3.7.0-1 on stage -> PASS

Steps:
open tcms using ff11.
create new case.
type text to setup...

Actual result:
it works well.
Comment 6 Jin Zhao 2012-04-27 22:42:11 EDT
*** Bug 817031 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.